Subject: (urth) Trumpets 2

From: Roy C. Lackey <rclackey at stic.net>
Date: Wed, 21 Jul 1999 10:52:41 +0000

Once I found the scientific name of the angel's trumpet I stopped
looking, but alga's answer caused me to look further. I thought the
scientific classification of plants was cut and dried. Not so. The datura is
the group to which most flowers commonly called angel's trumpet belong.
That's part of the problem: more than one flower is called angel's trumpet.
Some sources list the brugmansia as a datura, others deny it. One web site
even said that brugmansia was the true angel's trumpet, and that the common
name of the various datura was devil's trumpet. So, I can't even establish
which flower Wolfe had in mind. In the flower language the generic datura
means "deceitful charms", but I can find nothing more specific and have no
way of knowing if that is what Wolfe intended. Sorry.

    Does anyone know what the "purple creeper you're so proud of" Agia told
the curator in the Botanic Gardens she had seen growing wild on a hillside
in Cobblers Common might be? (I, XIX)

Roy

*More Wolfe info & archive of this list at http://www.urth.net/urth/